<?xml version="1.0" standalone="yes"?>
<skill id="46811">
  <title><![CDATA[9.5 A WordArt forma megváltoztatása]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-09-25</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[<P>Kattintsunk egyszer a WordArt-ra a kiválasztáshoz.</P>A WordArt eszköztár megjelenik a képernyőn.]]></text>
      <img_name>Images/46811_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[<P>Kattintsunk a <B>WordArt Alakzat </B>eszközre a WordArt eszköztáron.</P>Válasszunk új WordArt alakzatot.]]></text>
      <img_name>Images/46811_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[A WordArt módosul a választott alakzat szerint.]]></text>
      <img_name>Images/46811_2.jpg</img_name>
    </step>
  </steps>
</skill>